Debian Bug report logs - #335095
O: tspc -- Client to configure an IPv6 tunnel to freenet6

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Waitz <tali@debian.org>

Date: Fri, 21 Oct 2005 21:03:07 UTC

Severity: normal

Fixed in version tspc/2.1.1-5

Done: Anand Kumria <wildfire@progsoc.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335095; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Waitz <tali@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Waitz <tali@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: tspc
Date: Fri, 21 Oct 2005 22:57:10 +0200
Package: wnpp
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

hoi :)

I haven't used this package for a long time now and don't have the time
and motivation to maintain it any longer.

It has some bugs filed again it.  Upstream source is very cluttered
and seems to be dead for a year now.
Maybe we should remove the package for etch.

- -- System Information:
Debian Release: testing/unstable
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=de_DE.UTF-8@euro, LC_CTYPE=de_DE.UTF-8@euro (charmap=UTF-8)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDWVYmj/Eaxd/oD7IRAhGjAJ0fbFx+AmoDuNYiqCewadwTowWs8wCfacNh
E0qZKpLRM7jPiOWPZsRaKcc=
=AExb
-----END PGP SIGNATURE-----



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anand Kumria <wildfire@progsoc.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Waitz <tali@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 335095-close@bugs.debian.org (full text, mbox):

From: Anand Kumria <wildfire@progsoc.org>
To: 335095-close@bugs.debian.org
Subject: Bug#335095: fixed in tspc 2.1.1-5
Date: Fri, 28 Oct 2005 22:17:16 -0700
Source: tspc
Source-Version: 2.1.1-5

We believe that the bug you reported is fixed in the latest version of
tspc, which is due to be installed in the Debian FTP archive:

tspc_2.1.1-5.diff.gz
  to pool/main/t/tspc/tspc_2.1.1-5.diff.gz
tspc_2.1.1-5.dsc
  to pool/main/t/tspc/tspc_2.1.1-5.dsc
tspc_2.1.1-5_i386.deb
  to pool/main/t/tspc/tspc_2.1.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335095@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anand Kumria <wildfire@progsoc.org> (supplier of updated tspc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Oct 2005 15:05:16 +1000
Source: tspc
Binary: tspc
Architecture: source i386
Version: 2.1.1-5
Distribution: unstable
Urgency: low
Maintainer: Anand Kumria <wildfire@progsoc.org>
Changed-By: Anand Kumria <wildfire@progsoc.org>
Description: 
 tspc       - Client to configure an IPv6 tunnel to Hexago's migration broker
Closes: 304431 308750 331598 332124 332333 335095
Changes: 
 tspc (2.1.1-5) unstable; urgency=low
 .
   * New maintainer (Closes: #335095)
   * Cleanup debconf dependancies (Closes: #332124)
   * Fixup source file location in copyright
   * Remove freenet6 transition package, thus removing the use of debconf
     and the need for translation -- thanks though to all the translators
     (Closes: #331598, #332333, #308750)
   * Ackownledge NMU (Closes: #304431)
   * Apply patches so that unpacked Debian source is sane rather than doing
     so at build time
Files: 
 14da519290e076ad2514ef78770be83a 680 net optional tspc_2.1.1-5.dsc
 4e29eb02fb1890eaf1dedc02de7c0c82 10307 net optional tspc_2.1.1-5.diff.gz
 904fa0a68d68799ef409aeabf910ac7e 81778 net optional tspc_2.1.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iQCVAwUBQ2MDs2RmcAD8BdppAQIBgAP9GE9BXXuH0CExnl8pMQurNpcSvVTq6T3V
/s/SLmJEmJz2kRYJmCit1UOzCyo/13XPg8K5A+PKlD2Z13efE3PA+i8IGZFlTG3j
quTje001m640kM+SD+ZbcQ9llWaYfEj8oL83MsBCD657IBckliyVX6DYYcmzmYuv
QN7YnoSNWeg=
=G08V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:43:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:32:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.